Skip to main content
`Ctrl`+`K`

# VecStashView

Prints the entries in the vector stash and block stash.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecStashView(Vec v, PetscViewer viewer)

Collective

## Input Parameters

- v - the vector

- viewer - the viewer

## See Also

Vectors and Parallel Data, `Vec`, `VecSetBlockSize()`, `VecSetValues()`, `VecSetValuesBlocked()`

## Level

advanced

## Location

src/vec/vec/interface/vector.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages